
/* Class = "NSImageView"; ibShadowedToolTip = "Forskydning top"; ObjectID = "134"; */
"134.ibShadowedToolTip" = "Forskydning top";

/* Class = "NSImageView"; ibShadowedToolTip = "Forskydning venstre"; ObjectID = "135"; */
"135.ibShadowedToolTip" = "Forskydning venstre";

/* Class = "NSImageView"; ibShadowedToolTip = "Forskydning bund"; ObjectID = "139"; */
"139.ibShadowedToolTip" = "Forskydning bund";

/* Class = "NSImageView"; ibShadowedToolTip = "Forskydning højre"; ObjectID = "140"; */
"140.ibShadowedToolTip" = "Forskydning højre";

/* Class = "NSButtonCell"; title = "Inverter"; ObjectID = "259"; */
"259.title" = "Inverter";

/* Class = "NSSegmentedCell"; 268.ibShadowedToolTips[0] = "Ingen ombrydning"; ObjectID = "268"; */
"268.ibShadowedToolTips[0]" = "Ingen ombrydning";

/* Class = "NSSegmentedCell"; 268.ibShadowedToolTips[1] = "Ombrydning med form som et rektangel"; ObjectID = "268"; */
"268.ibShadowedToolTips[1]" = "Ombrydning med form som et rektangel";

/* Class = "NSSegmentedCell"; 268.ibShadowedToolTips[2] = "Ombrdning om objektets figur"; ObjectID = "268"; */
"268.ibShadowedToolTips[2]" = "Ombrdning om objektets figur";

/* Class = "NSSegmentedCell"; 268.ibShadowedToolTips[3] = "Spring over objekt"; ObjectID = "268"; */
"268.ibShadowedToolTips[3]" = "Spring over objekt";

/* Class = "NSTextField"; ibShadowedToolTip = "Forskydning venstre"; ObjectID = "273"; */
"273.ibShadowedToolTip" = "Forskydning venstre";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "274"; */
"274.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Forskydning højre"; ObjectID = "277"; */
"277.ibShadowedToolTip" = "Forskydning højre";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "278"; */
"278.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Forskydning top"; ObjectID = "285"; */
"285.ibShadowedToolTip" = "Forskydning top";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "286"; */
"286.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Forskydning bund"; ObjectID = "290"; */
"290.ibShadowedToolTip" = "Forskydning bund";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "291"; */
"291.title" = "0pt";
